summarylogtreecommitdiffstats
path: root/brother-mfc-j650dw.install
diff options
context:
space:
mode:
Diffstat (limited to 'brother-mfc-j650dw.install')
-rw-r--r--brother-mfc-j650dw.install12
1 files changed, 12 insertions, 0 deletions
diff --git a/brother-mfc-j650dw.install b/brother-mfc-j650dw.install
new file mode 100644
index 00000000000..c1e5a7c29ab
--- /dev/null
+++ b/brother-mfc-j650dw.install
@@ -0,0 +1,12 @@
+post_install() {
+ post_upgrade;
+}
+
+post_upgrade() {
+ /opt/brother/Printers/mfcj650dw/cupswrapper/cupswrappermfcj650dw >/dev/null
+ if [ "$?" -eq 0 ]; then
+ printf "\033[1m\033[32m\x3d\x3d\x3e\033\1330m Done. The printer should be visible now via the CUPS-webinterface (http://localhost:631)\n"
+ else
+ printf "\033[1m\032[32m\x3d\x3d\x3e\033\1330m Something went wrong...\n"
+ fi
+}